CDSCL(3)

SYNOPSIS
SUBROUTINE CDSCL (HMAX, N, NQ, RMAX, H, RC, RH, YH)

NAME
cdscl - Subroutine CDSCL rescales the YH array whenever the step size is changed.

LIBRARY
SLATEC (SDRIVE)

TYPE
COMPLEX (SDSCL-S, DDSCL-D, CDSCL-C)

AUTHOR
Kahaner, D. K., (NIST) National Institute of Standards and Technology Gaithersburg, MD 20899 Sutherland, C. D., (LANL) Mail Stop D466 Los Alamos National Laboratory Los Alamos, NM 87545

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
790601 DATE WRITTEN
900329 Initial submission to SLATEC.